/* CSS spécifique à la page scanner-3d-impression-3d */

.p-va63586 .pagelayer-image-holder{text-align: center}
.p-va63586 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-va63586 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-va63586 .pagelayer-image-caption{color: #0986c0}
.p-va63586 img{width:100%}

.p-apa1142 .pagelayer-col-holder{padding: 10px}
.p-apa1142 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-apa1142 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-apa1142 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-apa1142 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-apa1142 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-apa1142{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-pkp4028{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-pkp4028 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-pkp4028 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-ni59940{align-content: center !important}
.p-ni59940 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-ni59940 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-tjk2147 .pagelayer-image-holder{text-align: center}
.p-tjk2147 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-tjk2147 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-tjk2147 .pagelayer-image-caption{color: #0986c0}
.p-tjk2147 img{width:100%}

.p-6ky4227 .pagelayer-col-holder{padding: 10px}
.p-6ky4227 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-6ky4227 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-6ky4227 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-6ky4227 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-6ky4227 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-6ky4227{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-9qn9927{align-content: center !important}
.p-9qn9927 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-9qn9927 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-wqm8029 .pagelayer-image-holder{text-align: center}
.p-wqm8029 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-wqm8029 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-wqm8029 .pagelayer-image-caption{color: #0986c0}
.p-wqm8029 img{width:100%}

.p-hsm680{align-content: center !important;padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px}
.p-hsm680 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-hsm680 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-hlx8344 .pagelayer-col-holder{padding: 10px}
.p-hlx8344 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-hlx8344 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-hlx8344 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-hlx8344 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-hlx8344 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-hlx8344{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-el18854 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-el18854 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-pw19275{text-align: center}

.p-4ho1066 .pagelayer-col-holder{padding: 10px}
.p-4ho1066 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-4ho1066 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-4ho1066 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-4ho1066 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-4ho1066 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-4ho1066{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-k209164{align-content: center !important;margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}
.p-k209164 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-k209164 > .pagelayer-background-overlay{-webkit-transition: all 10ms !important; transition: all 10ms !important}

.p-3n7223 .pagelayer-image-holder{text-align: center}
.p-3n7223 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-3n7223 img{max-width: 13%}
.p-3n7223 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-3n7223 .pagelayer-image-caption{color: #0986c0}

.p-2hp5526{text-align: center}

.p-8ax4443 .pagelayer-image-holder{text-align: center}
.p-8ax4443 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-8ax4443 img{max-width: 13%}
.p-8ax4443 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-8ax4443 .pagelayer-image-caption{color: #0986c0}

.p-vmn5742{text-align: center}

.p-gni2351 .pagelayer-image-holder{text-align: center}
.p-gni2351 .pagelayer-image-holder .pagelayer-image-overlay-content{text-align: center}
.p-gni2351 img{max-width: 13%}
.p-gni2351 .pagelayer-img{-webkit-transition: all 400ms; transition: all 400ms}
.p-gni2351 .pagelayer-image-caption{color: #0986c0}

.p-zxw407{text-align: center}

.p-u3r1258 .pagelayer-col-holder{padding: 10px}
.p-u3r1258 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-u3r1258 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-u3r1258 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-u3r1258 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-u3r1258 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-u3r1258{margin-top: 20px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-opo34 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-opo34 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-4bo4876{text-align: center}

.p-1b14755 .pagelayer-divider-seperator{border-top-style: solid;border-top-color: #ea3a60;border-top-width: 3px;width: 14%}
.p-1b14755 .pagelayer-divider-holder{padding-top: 10px; padding-bottom: 10px;text-align: center}
@media (max-width: 780px) and (min-width: 361px){.p-1b14755 .pagelayer-divider-seperator{width: 10%}
}
@media (max-width: 360px){.p-1b14755 .pagelayer-divider-seperator{width: 20%}
}

.p-nrv2782{text-align: center;width:850px !important;position:relative; left:50%; transform:translateX(-50%);height:auto}

.p-nxw4488 .pagelayer-col-holder{padding: 10px}
.p-nxw4488 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}
.p-nxw4488 .pagelayer-svg-top .pagelayer-shape-fill{fill:#227bc3}
.p-nxw4488 .pagelayer-row-svg .pagelayer-svg-top{width:100%;height:100px}
.p-nxw4488 .pagelayer-svg-bottom .pagelayer-shape-fill{fill:#e44993}
.p-nxw4488 .pagelayer-row-svg .pagelayer-svg-bottom{width:100%;height:100px}
.p-nxw4488{margin-top: 40px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px}

.p-iz15127 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-iz15127 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-kpx6771 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-kpx6771 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-kpx6771 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-kpx6771 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-kpx6771 .pagelayer-service-details{text-align:center}
.p-kpx6771 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-kpx6771 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-kpx6771{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-hvs8493 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-hvs8493 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-uv97454 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-uv97454 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-uv97454 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-uv97454 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-uv97454 .pagelayer-service-details{text-align:center}
.p-uv97454 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-uv97454 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-uv97454{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

.p-jdq227 .pagelayer-col-holder > div:not(:last-child){margin-bottom: 15px}
.p-jdq227 > .pagelayer-background-overlay{-webkit-transition: all 400ms !important; transition: all 400ms !important}

.p-jx92305 .pagelayer-service-icon i{padding: calc(0.5em + 20px);color:#ea3a60;-webkit-transition: all 400ms; transition: all 400ms}
.p-jx92305 .pagelayer-service-icon{padding-top:10px; padding-right:0px; padding-bottom:0px; padding-left:0px;font-size:36px}
.p-jx92305 .pagelayer-service-icon.pagelayer-service-stacked i{background-color:#000000}
.p-jx92305 .pagelayer-service-heading{text-align:center;padding-top:15px; padding-right:0px; padding-bottom:10px; padding-left:0px;color:#111111;font-family: ; font-size: 18px !important; font-style:  !important; font-weight:  !important; font-variant:  !important; text-decoration-line:  !important; text-decoration-style: Solid !important; line-height: em !important; text-transform: Uppercase !important; letter-spacing: px !important; word-spacing: px !important;-webkit-transition: all 400ms; transition: all 400ms}
.p-jx92305 .pagelayer-service-details{text-align:center}
.p-jx92305 .pagelayer-service-text{padding-top:0px; padding-right:0px; padding-bottom:10px; padding-left:0px}
.p-jx92305 .pagelayer-service-btn{-webkit-transition: all 400ms; transition: all 400ms}
.p-jx92305{padding-top: 14px; padding-right: 14px; padding-bottom: 14px; padding-left: 14px;box-shadow: 0px 0px 0px 0px #d8d8d8  !important}

